<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity Index Page</title>
</head>
<body>
	<h1>You are at s4/activity</h1>

	<h2><a href="./activity/movies/dvd/index.html">MOVIES</a></h2>
	<h2><a href="./activity/music/index.html">MUSIC</a></h2>
</body>
</html>